#ifndef LED_DRIVER_INTERFACE_H__
#define LED_DRIVER_INTERFACE_H__

/*-----------------------------------------------------------*/

extern void LED_Driver_Init_Example(void);
extern void LED_Driver_Refresh_Example(void);

#endif
